<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Document</title>
    </head>
    <body>
        <form method="get" action="http://www.afpa.fr">               
                 <p>                     Entrez votre nom......                      
                     <input type="text" name="le_nom"  />               
                </p>              
                        <p>                  Entrez votre e-mail...                 
                         <input type="text" name="email" /> <!--  HTML5 ? -->              
                        </p>               
                        <p>
                         <i>Quel micro-ordinateur utilisez-vous ?</i>
                         <p>La balise <i> définit une partie du texte d’une voix alternative. Le contenu de la balise <i> est généralement affiché en italique.

                            La balise <i> peut être utilisé pour indiquer un terme technique, une phrase d’une autre langue, une pensée, …
                            
                            Veuillez utilisez l’élément <i> uniquement lorsqu’il n’y a pas d’autre élément sémantique plus approprié</p>
                        </p>               
                            <ol>                      
                                <li><input type="checkbox" name="micro1" value="Pc" />PC</li>                      
                                <li><input type="checkbox" name="micro2" value="Mac" />Mac</li>                    
                                <li><input type="checkbox" name="micro3" value="Unix" />Station Unix</li>              
                            </ol>         
                        <p>
                                    <i>Média de distribution ?</i>
                        </p>                
                            <ol>                       
                                <li><input type="radio" name="media" value="Cd" checked="checked" />CD-ROM</li>                       
                                <li><input type="radio" name="media" value="Dk" />Disquette</li>               
                            </ol>                 
                                  <p><input type="submit" value="validez" /></p>  
                                
        </form>
        
    </body>
    </html>